Debian Bug report logs - #274887
ITA: eskuel -- A MySQL databases administration interface

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Mon, 4 Oct 2004 15:33:03 UTC

Owned by: Amaya <amaya@debian.org>

Severity: normal

Fixed in version eskuel/1.0.5-1

Done: Amaya Rodrigo Sastre <amaya@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Indra Kusuma <indra@kusuma.or.id>, <wnpp@debian.org>:
Bug#274887; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Indra Kusuma <indra@kusuma.or.id>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: eskuel -- A MySQL databases administration interface in PHP-scripts
Date: Mon, 04 Oct 2004 17:25:36 +0200
Package: wnpp
Severity: normal

The current maintainer of eskuel, Indra Kusuma <indra@kusuma.or.id>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: eskuel
Binary: eskuel
Version: 1.0.2-3
Priority: optional
Section: web
Maintainer: Indra Kusuma <indra@kusuma.or.id>
Build-Depends-Indep: debhelper (>> 3.0.0)
Architecture: all
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/e/eskuel
Files: 0929a5921bc91ed5ee5270aa073c9cf3 627 eskuel_1.0.2-3.dsc
 c1599bc8b8e26da04a2cf70fbd3b2928 129073 eskuel_1.0.2.orig.tar.gz
 2669f5b5fbad9dee86a1966184685c72 1618 eskuel_1.0.2-3.diff.gz

Package: eskuel
Priority: optional
Section: web
Installed-Size: 1284
Maintainer: Indra Kusuma <indra@kusuma.or.id>
Architecture: all
Version: 1.0.2-3
Depends: php4 | php3 | php4-cgi | php3-cgi, php4-mysql | php4-cgi-mysql | php3-mysql | php3-cgi-mysql, apache
Suggests: mysql-doc, mysql-server
Filename: pool/main/e/eskuel/eskuel_1.0.2-3_all.deb
Size: 127022
MD5sum: c635c488fbfe40975d4dea75582cf9f9
Description: A MySQL databases administration interface in PHP-scripts
 eskuel is a MySQL databases administration interface written in PHP.
 It allow user to manage simply and fully one or more database without
 any advanced knowledge in SQL language.
 .
 eskuel can backup a table property, export and import the structure
 and/or the content of a database. You'll be able to add, delete one or
 more records, control and optimize the size of one table or database,
 rename or copy datas, in fact you'll can do everything phpMyAdmin does
 but better and efficiently.
 .
 Some cool features :
  - Query bookmark system
  - Context help
  - Interface in 2 or 3 columns
  - CSV Dump
  - Copy and rename table
  - Table comment (no more table needed)
  - Table check and repair
  - Customizable interfaces
  - Multi-users capabilities (based on htaccess)

Justification: No activity since 2002, domain expired, dropped out of NM



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#274887; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Amaya <amaya@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 274887@bugs.debian.org (full text, mbox):

From: Amaya <amaya@debian.org>
To: 274887@bugs.debian.org, Debian Bug Tracking System <control@bugs.debian.org>
Subject: ITA
Date: Thu, 14 Oct 2004 20:14:49 +0200
Retitle 274887 "ITA: eskuel -- A MySQL databases administration interface"
thanks

I intend to adopt this package.

-- 
 .''`.     Resistance is futile.  You will be componentized
: :' :
`. `'      Proudly running Debian GNU/Linux (Sid 2.6.6 Ext3)  
  `-   www.amayita.com  www.malapecora.com  www.chicasduras.com



Changed Bug title. Request was from Amaya <amaya@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Amaya <amaya@debian.org>. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Amaya Rodrigo Sastre <amaya@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 274887-close@bugs.debian.org (full text, mbox):

From: Amaya Rodrigo Sastre <amaya@debian.org>
To: 274887-close@bugs.debian.org
Subject: Bug#274887: fixed in eskuel 1.0.5-1
Date: Sat, 18 Dec 2004 19:47:17 -0500
Source: eskuel
Source-Version: 1.0.5-1

We believe that the bug you reported is fixed in the latest version of
eskuel, which is due to be installed in the Debian FTP archive:

eskuel_1.0.5-1.diff.gz
  to pool/main/e/eskuel/eskuel_1.0.5-1.diff.gz
eskuel_1.0.5-1.dsc
  to pool/main/e/eskuel/eskuel_1.0.5-1.dsc
eskuel_1.0.5-1_all.deb
  to pool/main/e/eskuel/eskuel_1.0.5-1_all.deb
eskuel_1.0.5.orig.tar.gz
  to pool/main/e/eskuel/eskuel_1.0.5.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 274887@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Amaya Rodrigo Sastre <amaya@debian.org> (supplier of updated eskuel package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 19 Dec 2004 01:31:55 +0100
Source: eskuel
Binary: eskuel
Architecture: source all
Version: 1.0.5-1
Distribution: unstable
Urgency: low
Maintainer: Amaya Rodrigo Sastre <amaya@debian.org>
Changed-By: Amaya Rodrigo Sastre <amaya@debian.org>
Description: 
 eskuel     - A pretty PHP administration tool for MySQL databases
Closes: 239304 274887
Changes: 
 eskuel (1.0.5-1) unstable; urgency=low
 .
   * New maintainer (Closes: #274887).
   * New upstream release and fixed apache dependency (Closes: #239304).
   * Fixed permissions on /usr/share/eskuel/
Files: 
 de606901cebb2b76ce301bfdb990052d 565 web optional eskuel_1.0.5-1.dsc
 eb6d5008dacbd23cb1ffa653eba2abda 132131 web optional eskuel_1.0.5.orig.tar.gz
 749d717f4d6bf1b2e5f7a1660099b74c 1767 web optional eskuel_1.0.5-1.diff.gz
 1f255df9366d2b66e481ad8f55480b77 129592 web optional eskuel_1.0.5-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFBxMwnNFDtUT/MKpARAmXPAKDb/M069agH9MlKgKSS2spI+FJK7QCg2YGp
Ctd7jY2CGhJJ0v17xJPDmvU=
=pbFD
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 06:49:34 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.